fairymax
xboard compatible chess and chess-variant engine

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/fairymax

general

source
fairymax (source, games)
version
5.0b-1
maint
Debian Games Team (a), Vincent Legout (u)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 4.8v-1
oldstable
save 5.0b-1
stable
save 5.0b-1
testing
save 5.0b-1
unstable
save 5.0b-1
Ubuntu
5.0b-1

binaries

todo

  • Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.1 instead of 3.9.8).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.5.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • fairymax: Override says games - optional, .deb says games - extra

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0